@media(min-width:300px) {
    .sy-pager{bottom:-30px}
#Banner{margin-top:90px; height:auto}
#Banner img{height:100%}
#Banner .BannerMetin{bottom:5%; font-size:14px}
#Banner .BannerMetin h2{font-size:18px; margin-bottom:5px}
#BannerIcSayfa{margin-top:94px; height:auto}
#BannerIcSayfa img{height:100%}
#Ust ul a{padding:10px 3px; font-size:16px;margin:0 3px; text-align:center}
#Hakkimizda{font-size:16px; margin-top:10%}
#Hizmetler a{height:auto; padding:15px}
#Hizmetler a h3{font-size:24px; line-height:normal; }
#Hizmetler a img{width:auto}
#IcSayfa #Hizmet a{ height:auto; padding:15px}
#IcSayfa #Hizmet a h3{font-size:24px; }
#IcSayfa #Hizmet a img{width:auto}
#Footer #AltSol strong{font-size:15px;}
#Footer #AltSol .Satir i{font-size:15px; }
#IcSayfa #IletisimBilgileri .Cerceve{padding:20px; width:100%; height:auto; margin-bottom:30px}
#IcSayfa #SagKategori{margin-left:0;  padding:10px; margin-top:20px}
.Logo{width:250px}


#IcSayfa{margin-top:20px}
}
@media(min-width:400px) {
}
@media(min-width:600px) {
}
@media(min-width:767px) {
.Logo{width:270px}
    .sy-pager{bottom:5px}
#Banner{margin-top:35px; height:auto}
#Banner img{height:100%}
#Banner .BannerMetin{bottom:5%; font-size:16px}
#Banner .BannerMetin h2{font-size:24px; margin-bottom:5px}
#BannerIcSayfa{margin-top:35px; height:90px}
#BannerIcSayfa img{height:100%}
#Ust ul a{padding:10px 3px; font-size:12px;margin:0 3px}
#Hakkimizda{font-size:20px; margin-top:3% }
#Hizmetler a{height:220px; padding:10px}
#Hizmetler a h3{font-size:14px; line-height:20px; }
#Hizmetler a img{width:70%}
#Hizmetler .Baslik{width:70%; text-align:center; left:-14%}
#Hizmetler .Baslik b{ border:none; float:left; width:25%; left:0}
#IcSayfa #Hizmet a{height:220px; padding:10px}
#IcSayfa #Hizmet a h3{font-size:14px; line-height:20px; }
#IcSayfa #Hizmet a img{width:70%}
#Footer #AltSol strong{font-size:15px;}
#Footer #AltSol .Satir i{font-size:15px; }
#IcSayfa #IletisimBilgileri .Cerceve{padding:20px; width:100%; height:180px; margin-bottom:30px}
#IcSayfa{margin-top:0}
#IcSayfa #SagKategori{margin-left:30px;  padding:15px; margin-top:0}
}
@media(min-width:991px){
    
#Banner{margin-top:35px; height:auto}
#Banner img{height:100%}
#Banner .BannerMetin{bottom:5%; font-size:18px}
#Banner .BannerMetin h2{font-size:30px; margin-bottom:10px}
#Ust ul a{padding:10px 6px; font-size:16px;margin:0 5px}
#Hakkimizda{font-size:22px; }

#Hizmetler a{height:270px; padding:15px}
#Hizmetler a h3{font-size:16px; line-height:24px; }
#Hizmetler a img{width:auto}
#IcSayfa #Hizmet a{font-size:16px; height:270px; padding:15px}
#IcSayfa #Hizmet a h3{font-size:16px; line-height:24px; }
#IcSayfa #Hizmet a img{width:auto}
#Footer #AltSol strong{font-size:18px;}
#Footer #AltSol .Satir i{font-size:16px; }
}
@media(min-width:1000px) {
#Banner{margin-top:35px; height:auto}
#Banner img{height:100%}
#BannerIcSayfa{margin-top:35px; height:auto}
#BannerIcSayfa img{height:100%}
#Hakkimizda{font-size:26px; }
#IcSayfa #IletisimBilgileri .Cerceve{padding:30px; width:90%; height:250px}
}
@media(min-width:1200px) {
#Banner{margin-top:35px; height:auto}
#Banner img{height:auto}
#Banner .BannerMetin{bottom:10%; font-size:20px}
#Banner .BannerMetin h2{font-size:36px; margin-bottom:20px}
#Ust ul a{padding:10px 15px; font-size:16px;margin:0 10px}
#Hizmetler a{font-size:18px; height:250px;}
#Hizmetler a{height:250px; padding:15px}
#Hizmetler a h3{font-size:18px; line-height:26px; }
#Hizmetler a img{width:auto}
#IcSayfa #Hizmet a{font-size:16px; height:250px; padding:15px}
#IcSayfa #Hizmet a h3{font-size:18px; line-height:26px; }
#Footer #AltSol strong{font-size:20px;}
#Footer #AltSol .Satir i{font-size:18px; }
}
@media(min-width:1300px) {
    
#Banner{margin-top:35px}
#Banner .BannerMetin{bottom:10%; font-size:24px}
#Banner .BannerMetin h2{font-size:40px; margin-bottom:20px}
}
@media(min-width:1400px) {
#Banner{margin-top:35px}
#Banner .BannerMetin{bottom:10%; font-size:30px}
#Banner .BannerMetin h2{font-size:60px; margin-bottom:20px}
    
}